recovery:
  state:
    round: 557
    hash: "c9e4bdfc1a5495c2fc3b4c4f3b0257d7a628b3f1d9f0fbb57d39723f3b224612aba1d05d0a063d35500464a5c3878664"
    timestamp: "2025-12-04T00:54:00.440933Z"
  bootstrap: null
  package: null
  stream: null
